/* @import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap'); */

@font-face {
    font-family: 'GOTH720N_4';
    src: url('fonts/GOTH720N_4.eot');
    src: url('fonts/GOTH720N_4.eot') format('embedded-opentype'), url('fonts/GOTH720N_4.woff2') format('woff2'), url('fonts/GOTH720N_4.woff') format('woff'), url('fonts/GOTH720N_4.ttf') format('truetype'), url('fonts/GOTH720N_4.svg#GOTH720N_4') format('svg');
  }
  @font-face {
    font-family: 'GOTH725B_2';
    src: url('fonts/GOTH725B_2.eot');
    src: url('fonts/GOTH725B_2.eot') format('embedded-opentype'), url('fonts/GOTH725B_2.woff2') format('woff2'), url('fonts/GOTH725B_2.woff') format('woff'), url('fonts/GOTH725B_2.ttf') format('truetype'), url('fonts/GOTH725B_2.svg#GOTH725B_2') format('svg');
  }
  @font-face {
    font-family: 'GOTH720I_0';
    src: url('fonts/GOTH720I_0.eot');
    src: url('fonts/GOTH720I_0.eot') format('embedded-opentype'), url('fonts/GOTH720I_0.woff2') format('woff2'), url('fonts/GOTH720I_0.woff') format('woff'), url('fonts/GOTH720I_0.ttf') format('truetype'), url('fonts/GOTH720I_0.svg#GOTH720I_0') format('svg');
  }
  @font-face {
    font-family: 'BarlowBold';
    src: url('fonts/BarlowBold.eot');
    src: url('fonts/BarlowBold.eot') format('embedded-opentype'), url('fonts/BarlowBold.woff2') format('woff2'), url('fonts/BarlowBold.woff') format('woff'), url('fonts/BarlowBold.ttf') format('truetype'), url('fonts/BarlowBold.svg#BarlowBold') format('svg');
  }
  @font-face {
    font-family: 'gothic725blackbt2';
    src: url('fonts/gothic725blackbt2.eot');
    src: url('fonts/gothic725blackbt2.eot') format('embedded-opentype'), url('fonts/gothic725blackbt2.woff2') format('woff2'), url('fonts/gothic725blackbt2.woff') format('woff'), url('fonts/gothic725blackbt2.ttf') format('truetype'), url('fonts/gothic725blackbt2.svg#gothic725blackbt2') format('svg');
  }
  @font-face {
    font-family: 'Rupee_Foradian_1';
    src: url('fonts/Rupee_Foradian_1.eot');
    src: url('fonts/Rupee_Foradian_1.eot') format('embedded-opentype'), url('fonts/Rupee_Foradian_1.woff2') format('woff2'), url('fonts/Rupee_Foradian_1.woff') format('woff'), url('fonts/Rupee_Foradian_1.ttf') format('truetype'), url('fonts/Rupee_Foradian_1.svg#Rupee_Foradian_1') format('svg');
  }

*{
    margin: 0;
    padding: 0;
}
html,body{
    font-size: 100%;
    font-family: 'GOTH720N_4', Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100%;
}
ol, ul, dl {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 0.90rem;
}
::placeholder {
    font-weight: 500 !important; /* Firefox */
    font-size: 0.9rem !important;
  }

  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-weight: 500 !important;
    font-size: 0.9rem !important;
  }

  ::-ms-input-placeholder { /* Microsoft Edge */
    font-weight: 500 !important;
    font-size: 0.9rem !important;
  }
body.login{

    background-image: url(../images/backdrop_image.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
div.header {
    width: 100%;
    height: 220px;
    /* background-image: url(../images/headerLogin.svg); */
    background-size: 100% 100%;
    position: absolute;
    bottom: 62px;
    /* transform: translateY(-100%); */
    background-repeat: no-repeat;
    background-position: 0 0;
    /* background-color: rgba(44, 62, 80,0.8); */
    background-color: rgba(0, 0, 0,0.8);
}
div#particles-js {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.125);
}
.login-body {
    width: 350px;
    margin-left: 50px;
    margin-top: 32px;
    margin-right: auto;
    float: left;
}
.LogoDiv {
    float: right;
    margin-right: 50px;
    margin-top: 56px;
}
.LogoDiv img {
    width: 120px;
}
.particles-js-canvas-el {
    position: absolute;
    z-index: -1;
}
.brandHeadH1{
    font-size: 1.8rem;
    float: left;
    color: #fcfcfc;
    vertical-align: middle;
    top: 37px;
    position: relative;
    right: 25px;
    font-weight: 500;
    text-transform: uppercase;
}
.btn-primary {
    color: #fff;
    background-color: rgba(186,12,21,1);
    border-color: rgb(195, 6, 16);
}
.btn-primary:hover {
    color: #fff;
    border-color: rgba(186,12,21,1);
    background-color: rgb(195, 6, 16);
}
input.txt-custom {
    padding: 15px 15px;
    color: #111 !important;
    height: auto;
    font-size: 0.9rem;
    background-color: rgba(236, 240, 241,1.0);
    font-weight: 600;
    border: 0px solid #ccc !important;
}
a.btn.btn-primary.btn-login {
    width: 120px;
    border-radius: 50px;
    float: right;
    margin-top: 10px;
}

a.btn.btn-primary.btn-login:focus{
    color: #fff;
    background-color: #ff0018;
    border-color: rgba(186, 12, 21, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(186, 12, 21, 0.65);
}
div#navbarsExampleDefault ul .nav-link {
    color: rgba(255, 255, 255,1.0);
    font-size: 0.95rem;
    /* font-family: 'GOTH725B_2', Arial, Helvetica, sans-serif; */
}
li.nav-item:hover {
    background-color:rgba(186, 12, 21,1.0);
}
li.nav-item:hover .nav-link {
    color: #fcfcfc !important;
}
li.nav-item.active {
    border: 0px solid rgba(186, 12, 21,1.0);
    border-bottom-width: 2px;
}
.nav-link {
   cursor: pointer;
}
li.nav-item:first-child::after {
    content: '';
    width: 0px;
    height: 50%;
    position: absolute;
    background-color: rgba(0,0,0,0.2);
    top: 0;
    border-radius: 50%;
    margin: auto;
    bottom: 0;
    /* right: 0; */
    /* left: 0; */
}
li.nav-item::after {
    content: '';
    width: 3px;
    height: 50%;
    position: absolute;
    background-color:rgba(186, 21, 12, 0.8);
    top: 0;
    border-radius: 50%;
    margin: auto;
    bottom: 0;
    /* right: 0; */
    /* left: 0; */
}
div#navbarsExampleDefault a.dropdown-item {
    font-size: 0.9rem;
    padding: 0.5rem 1.5rem 0.5rem 2.5rem;
    /* background-image: url(../../assets/images/gate.png); */
    background-position: 10px center;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}
div#navbarsExampleDefault .dropdown-menu.show {
    border: 0px solid #ccc;
    box-shadow: 0px 12px 20px 0px rgba(189, 195, 199,0.25);
    padding: 0;
}
div#navbarsExampleDefault .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2c3a47;
}
div#navbarsExampleDefault
.dropdown-item:hover {
    color: #f8f9fa;
    text-decoration: none;
    background-color:rgba(186, 12, 21,1.0);
}
a.dropdown-item.gatein,.gatein {
    background-image: url(../../assets/images/gate.png);
}

a.dropdown-item.cust_rece,.cust_rece {
    background-image: url(../../assets/images/Cust_Reception.png);
}
a.dropdown-item.jobcard,.jobcard {
    background-image: url(../../assets/images/JobCard.png);
}
a.dropdown-item.technician, .technician {
    background-image: url(../../assets/images/Technician.png);
}
a.dropdown-item.WorkPrep, .WorkPrep {
    background-image: url(../../assets/images/WorkPrep.png);
}
a.dropdown-item.RepairTruck, .RepairTruck {
    background-image: url(../../assets/images/Repair.png);
}
a.dropdown-item.RoadTest , .RoadTest{
    background-image: url(../../assets/images/RoadTest.png);
}
a.dropdown-item.VehicleDelivery, .VehicleDelivery{
    background-image: url(../../assets/images/VehicleDelivery.png);
}
a.dropdown-item.gateout, .gateout {
    background-image: url(../../assets/images/gateout.png);
}
a.dropdown-item.AccidentVehicle, .AccidentVehicle {
    background-image: url(../../assets/images/AccidentVehicle.png);
}
a.dropdown-item.Brakedown, .Brakedown {
    background-image: url(../../assets/images/Brakedown.png);
}
a.dropdown-item.InsuranceProcess, .InsuranceProcess {
    background-image: url(../../assets/images/InsuranceProcess.png);
}

image.pointer{
    cursor: pointer;
}
a.userdrop {
    cursor: pointer;
    font-size: 0.9rem;

    padding: 16px 0;
    line-height: 38px;
}
.brandName{
    font-weight: 500;
    color: #ffffff;
    margin: 8px 3rem 8px 2px !important;
}
.bbLogo{
    width: 80px;
    margin-left: 10px;
    position: absolute;
    z-index: 10000;
    top: 10px;
}
.bg-dark {
    background-color: rgb(0, 0, 0) !important;
}
.head.fixed-top.navbar-dark.bg-dark.pt-1 {
    border: 0px solid #ba0c15;
    border-top-width: 5px;
}
body.bg-light {
    padding-top: 125px;
    background-color: #f6f8fa!important;
}

.mt-56{
    margin-top: 56px !important;
}
.legendIcons {
    width: 24px;
    margin-right: 5px;
    height: 24px;
}
.list-group-horizontal {
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: center;
}
.list-group-item {
    padding: 0.5rem 0.75rem;
    /* text-align: center; */
    border: 0px solid rgba(0, 0, 0, 0.125);
}
.list-group-horizontal .list-group-item + .list-group-item {
    border-top-width: 0px;
    border-left-width: 0;
}
.bg-white {
    background-color: rgba(255, 256, 255,1.0) !important;
}

.head .dropdown-menu.show {
    padding: 0;
    font-size: 0.9rem;
}

.head a.dropdown-item {
    padding: 8px 10px;
}
.head a.dropdown-item:hover {
    padding: 8px 10px;
    background-color: rgba(186, 12, 21,1.0);
    color: #fcfcfc;
}
/*.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: -30px;
 
}*/
/*@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .nav-link{ color: #fff;  }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
}*/   
a.lnkIconMenu-list img {
    width: 24px;
    height: 24px;
}
.svgwrap.text-center {
    height:calc(100vh - 235px);
}
.svgwrap_Flow.text-center {
    height: calc(100vh - 235px);
}
ul.HomeMnu {
    list-style-type: none;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
ul.HomeMnu li {
    display: inline-block;
    /* text-shadow: 0 0 black; */
    padding: 10px 15px;
    border: 2px solid transparent;
    width: 190px;
    transition: linear 0.25s;
}
ul.HomeMnu li:hover, ul.HomeMnu li.active {
    border: 2px solid #ccc;
    border-radius: 50px 15px;
    background-color:rgba(44, 62, 80,0.8);
    box-shadow: 0px 0px 10px 0px rgba(255,255,255,0.5);
}
ul.HomeMnu li a {
    color: #fcfcfc;
    text-decoration: none;
}
img.img-mnu-icons{
    width: 18px;
    height: 18px;
    margin-right: 5px;
    vertical-align: text-top;
}
.svgwrap svg {
    overflow: hidden;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

/*.svgwrap-Scroll.text-center {
    height:calc(100vh - 245px);
    ** overflow: auto;
    overflow-y: hidden;
}*/

.svgwrap-Scroll.text-center {
    height: calc(100vh - 245px); 
    display: grid;
    align-content: center;
    justify-content: start;
}

.svgwrap-Scroll svg {
    overflow: hidden;
    vertical-align: middle;   
    /*height: 100%;*/
}
/*
@supports (-webkit-appearance: none) {
    .svgwrap-Scroll svg {
        width: auto;
        height: auto;
    }
} */


.fixed-left{
	position: fixed;
    background: #fff;
    width: 116px;
    overflow: hidden;
}

.Scroll-Page {
    overflow: auto;
    overflow-y: hidden;
    width:100%;

    /*Below styles added by sathis on 30-03-2022*/

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
.dropdown-menu {
  
    margin: 0.0rem 0 0 !important;
  
}
.svgHeight{
    height : 100%;
}
a.lnkIconMenu-list.disabled {
    pointer-events: none;
    opacity: .5;
    cursor : not-allowed    
}
table.table.table-custom tbody tr td:first-child {
    width: 80%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 
.svgwrap-Scroll.text-center {
    height: calc(100vh - 245px); 
    display: inline-block;
    /*align-content: center;
    justify-content: start;*/
    float: left
}

.svgwrap-Scroll svg {
    overflow: hidden;
    vertical-align: middle;   
    /*height: 100%;*/
}
/*
@supports (-webkit-appearance: none) {
    .svgwrap-Scroll svg {
        width: auto;
        height: auto;
    }
} */

.table th, .table td {
    padding: 0.75rem;
    vertical-align: middle !important;
    border-top: 1px solid #dee2e6;
}
.table-bordered th, .table-bordered td {
    border: 1px solid #dee2e6;
    vertical-align: middle
}
.fixed-left{
	position: fixed;
    background: #fff;
    width: 116px;
    overflow: hidden;
}

.Scroll-Page {
    overflow: auto;
    overflow-y: hidden;
    width:100%;

    /*Below styles added by sathis on 30-03-2022*/

    display: inline-block;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
 }

svg text, svg text > tspan{
    font-family: 'CorpoS' !important;
    font-size: 0.9rem !important;
}
.svgFont>svg text,.svgFont>svg text > tspan{
    font-family: 'CorpoS' !important;
    font-size: 0.75rem !important;
}
svg.orgchart text, svg.orgchart text > tspan {
    font-family: 'CorpoS' !important;
    font-size: 1.3rem !important;
    font-weight: 600 !important;   
}

.menuwrap {
    width: 100%;
    height: 25vh;
    background-color: #000;
    display: inline-block;
    position: relative;
    text-align: center;
    background-image: url(../../assets/images/1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-blend-mode: screen;
}
.conentTab {
    width: 100%;
    height: 100%;
    position: relative;
}
ul.mnuHomeList {
    list-style-type: none;
    /* display: inline-block; */
    text-align: center;
}
ul.mnuHomeList li {
    display: inline-block;
    /* width: 25%; */
    padding: 10px 38px;
    border: 1px solid rgba(96, 125, 139, 0.12);
    margin: 25px 10px;
    transition: .5s linear;
    background-repeat: no-repeat;
    background-position: 5px 50%;
    background-size: 24px 24px;
    background-color: rgba(255, 255, 255, 0.75);
}

ul.mnuHomeList li a {
    text-decoration: none;
    color: #000;
}
ul.mnuHomeList li:hover {
    background-color: rgb(0, 164, 255);
    border-color:rgb(100, 139, 160, .5);
    border-radius: 20px 5px;
}
ul.mnuHomeList li:hover a{
   color: #fcfcfc;
}
div.contents {
    width: 100%;
    padding: 25px;

}
ul.listRole {
    list-style-type: none;
    margin-left: 25px;
}
label.lblRoleHead {
    font-weight: 500;
    font-size: 0.9rem;
    padding: 2px 10px;
    background-color: rgba(44, 62, 80,0.95);
    border-radius: 2px;
    width: 200px;
    color: rgb(255, 255, 255);
}
label.lblRoleHead1 {
    font-weight: 600;
    font-size: 0.8rem;
}
ul.listRole li {
    font-size: 0.80rem;
    padding: 5px 15px;
}
a.lnkBack {
    color: #2c3a47;
    border: 0px solid #ccc;
    border-radius: 5px;
    margin: 5px 0px;
    display: inline-block;
    padding: 5px 10px;
}
.popover{
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.23);
}
.popover-header {
    padding: 0.5rem 0.75rem;
    margin-bottom: 0;
    font-size: 1rem;
    background-color: rgb(30, 39, 46);
    border-bottom: 1px solid #596275;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
    color: rgb(255, 255, 255);
    font-size: 0.9rem;
    font-weight: 400;
}

ul.list-popover {
    list-style-position: inside;
    list-style-type: decimal;
    font-size: 0.9rem;
    font-weight: 400;
    font-family : "CorpoS" !important;
}
.card {
    border: 0px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    box-shadow: 5px 5px 20px rgba(8,25,43,.1);
}
.card-body{
    padding: 1.0rem;
}
.navbar-nav .dropdown-menu {
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-nav .dropdown-menu.show{
    -webkit-transform: translatey(0);
    -ms-transform: translatey(0);
    transform: translatey(0);
}
.info {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 15px 25px;
    background-color: rgba(44, 62, 80,0.8);
    pointer-events: none;
}
.info img{
    width: 32px;
    height: 32px;
    pointer-events: none;
}
.info  ul{
    list-style-type: none;
    margin-bottom: 0;
    text-align: center;
    pointer-events: none;
}
.info ul li {
    /* border-right-style: ridge; */
    display: inline-block;
    padding: 0px 25px;
    text-align: center;
    border: 0px solid rgba(77, 94, 109, 0.25);
    border-right-width: 2px;
    border-right-style: ridge;
    pointer-events: none;
}
.info ul li:last-child {
    border-right-width:0px;
}
.info ul li span{
    color: #fcfcfc;
    font-size: 0.95rem;
    font-weight: 500;
    padding-left: 10px;
    pointer-events: none;
}

.table thead th {
    vertical-align: middle;
    white-space: nowrap;
}

/* th.txtVertical {
    padding: 0.75rem 0.25rem;
    vertical-align: middle !important;
    transform: rotate(-90deg);
    white-space: nowrap;
    height: 100px;
    /* width: 0px; */
    /* line-height: 1.2rem !important; */
/* } */
/* th.txtVertical {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    writing-mode: bt-rl;
    text-indent: -2em;
    padding: 0px 10px 0px 10px;
    margin: 0px;
    text-align: center;
    vertical-align: top;
    height: 100px;
} */

.txtVertical {
    -webkit-transform: rotate(180deg) ;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    writing-mode: tb-rl;
    text-indent: 0em;
    padding: 5px 2px 0px 2px;
    margin: 0px;
    text-align: left;
    vertical-align: middle !important;
    height: 75px;
    cursor: pointer;
}




.tableWrap.table-responsive.tableFixed {
    position: absolute;
    top: 16px;
    /* left: 0; */
    background-color: #ffffff;
    height: 85px;
    width: calc(100% - 48px);
    max-width: calc(-32px + 100%);
    overflow: hidden;
}
.tableWrap.table-responsive.tableFixed.Noscrol {
    width: calc(100% - 32px);
    border-bottom-width: 0px;
}



@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    .txtVertical {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .tableWrap.table-responsive.tableFixed {
        position: absolute;
        top: 16px;
        /* left: 0; */
        background-color: #ffffff;
        height: 85px;
        width: calc(100% - 49px);
        overflow: hidden;
    }
    .tableWrap.table-responsive.tableFixed.Noscrol {
        width: calc(100% - 32px);
        border-bottom-width: 0px;
    }
  }
  .TableScroller {
    height: calc(100vh - 230px);
    overflow-y: auto;
}
table.tblRasciCharts thead th{
    border: 1px solid #868686;
    font-size: 0.9rem;
    text-align: center;
    padding:0.25rem 2px;
}
tbody.tbodyRasciCharts tr td {
    padding: 0.125rem 0;
    border: 1px solid #868686;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
    font-size: 0.9rem;
}
tbody.tbodyRasciCharts tr td:nth-child(2) {
    text-align: left;
    font-weight: 500;

}
tbody.tbodyRasciCharts tr td:nth-child(1) {
    font-weight: 500;
}
.tblText {
    width: 260px;
    white-space: normal;
    padding: 0.2rem .5rem;
}
.divRemarks {
    width: 130px;
    white-space: normal;
    font-weight: 500;
}
.tableWrap {
    width: 100%;
    height: calc(100vh - 230px);
    overflow-y: auto;
    border: 0px solid #868686;
    border-bottom-width: 0px;
}
.tableWrap table{
    margin-bottom: 0px;
}
.PageTitle {
    width: 100%;
    padding: 0;
    background: #ffffff;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.125);
}
.wrap {
    height: calc(100vh - 180px);
}
.nodata {
    width: 220px;
    height: 100px;
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.nodata h4 {
    color: #777;
    font-weight: 500;
}
.nodata img{
    width: 64px;
    height: 64px;
}

.boardName {
    position: absolute;
    width: 100%;
    /* height: 50px; */
    left: 0;
    bottom: 0;
    background-color: rgba(12, 15, 16, 0.85);
    text-align: center;
    border-radius: 0 0 0.25rem 0.25rem;
    padding: 20px 15px;
    white-space: nowrap;
    border: 0px solid rgba(12, 15, 16, 0.5);
    border-top-width: 2px;
}
.boardName h5 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    color: #fff;
    font-size: 0.9rem;
    text-transform: uppercase;
}
/* a.lnkCard{
    opacity: 0.8;
    transition: 0.5s all;
}
a.lnkCard:hover{
    opacity: 1.0;
} */
li.list-JD {
    font-weight: 600;
    /* padding-left: 48px; */
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.15);
}
li.list-JD a {
    display: block;
    cursor: pointer;
    font-size: 0.85rem;
}
li.list-JD img {
    width: 48px;
    height: 48px;
    margin-right: 10px;
    vertical-align: middle;
}
.PageTitle .breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.20rem 1rem;
    margin-bottom: 0rem;
    list-style: none;
    background-color: #ffffff;
    border-radius: 0.25rem;
}
.PageTitle .breadcrumb-item {
    font-size: 0.85rem;
}
.PageTitle .breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "\00BB";
    font-size: 1.0rem;
}
.dropdown-menu.dropdown-menu-legend {
    min-width: 16.5rem;
    border-radius: 0.5rem;
    border-width: 0;
    box-shadow:0px 12px 20px 0px rgba(138, 138, 138, 0.25);
    right: 0 !important;
    left: auto !important;
    transform: translate3d(0px, 38px, 0px) !important;
}
.nav-tabs .nav-link {
    padding: 5px;
    background-color: #fcfcfc;
    border: 1px solid #dee2e6 !important;
}
.nav-tabs .nav-link {
    padding: 6px 10px;
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-radius:0px;
    font-size: 0.80rem;
    line-height: 24px;
}
.nav-tabs .nav-link.active{
    color: #ffffff;
    background-color: rgba(186, 12, 21, 0.95);
    border-color: rgb(234, 79, 87) !important;

}
.nav-tabs {
    border-bottom: 1px solid rgba(181, 181, 181, 0);
}
.nav-tabs .nav-link:nth-child(1) {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    border-right-width: 0px !important;
}
.nav-tabs .nav-link:nth-last-child(2) {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-left-width: 0px !important;
}
/* 
.nav.nav-tabs>.nav-link:not(:first-child){
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-right-width: 0px !important;
}

.nav.nav-tabs>.nav-link:not(:last-child):not(.dropdown){
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-left-width: 0px !important;
} */
label {
    display: inline-block;
    margin-bottom: 0.2rem;
}
a#dropdownMenuLink3 {
    font-size: 0.85rem;
}


.floatingmenu.ng-scope {
    width: 60px;
    position: fixed;
    top: 130px;
    right: 2%;
}
iframe.ifrmPDF{
    width: 100%;
    height: calc(100vh - 180px);
    border: 0px solid #ccc;
    margin: 0;
}
table.tblFTE{
    margin-bottom: 0;
}
table.tblFTE th, table.tblFTE td {
    padding: 0.25rem;
    vertical-align: middle;
    border-bottom-width: 1px;

}
table.tblFTE tbody td{
    text-align: center;
    font-size:0.9rem;
}
table.tblFTE tbody td:nth-child(2){
    text-align: left;
}
tr.bg-FirstRow th {
    background-color: rgba(243, 220, 61, 0.32);
    font-size: 0.9rem;
    text-align: center;
}
tr.bg-FirstRow th:nth-child(2) {        
    text-align: left;
}
tr.bg-SecondRow th {
    background-color:rgba(124, 178, 245, 0.50);
    font-size: 0.9rem;
    text-align: center;
}
tr.bg-SecondRow th:nth-child(2) {        
    text-align: left;
}
tr.bg-ThirdRow th {
    background-color:rgba(46, 204, 113, 0.50);
    font-size: 0.9rem;
    text-align: center;
}
tr.bg-ThirdRow th:nth-child(2) {        
    text-align: left;
}

.tblWrapper_FTE {
    position: relative;
}
.tblWrpFixed.fixed-table {
    position: fixed;
    width: calc(100% - 79px);
    background: #fff;
    height: 155px;
    overflow-y: hidden;
}
.tblWrpFixed{
    width: 100%;
    height: calc(100vh - 180px);
    overflow-y: auto;
}
a.lnkIconMenu {
    display: block;
    width: 48px;
    height: 48px;
    margin: 10px auto;
    text-align: center;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ececec;
    border-radius: 100%;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.125);
}
a.lnkIconMenu img {
    width: 24px;
    height: 24px;
}
g#layer4 rect {
    cursor: pointer;
}
.cursor-pointer rect{
    cursor: pointer;
}
.cursor-pointer{
    cursor: pointer;
}
.modal-header {
    border-bottom: 0px solid #dee2e6;
    padding: 0.25rem 1rem;
}
.line {
    position: absolute;
    width: 190px;
    height: 12px;
    /* background-color: #868686; */
    transform: translateY(-12px) translateX(-50%) rotate(27deg);
    border-bottom: 1px solid #000000;
    left: 50%;
}
span.secondText {
    position: absolute;
    right: 30px;
}
span.firstText {
    position: absolute;
    left: 20px;
}
span.spnIcon {
    font-weight: 600;
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
    padding: 0px;
    background-color: #f1f1f1;
    border-radius: 50px;
    margin-right: 10px;
    border: 1px solid #ccc;
}
span.spnIcon:after {
    content: "-";
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
}



/*
Styles for Process boxes

*/

.rectProcess {
    fill: #99ccff;
    stroke: #66b2ff;
}
.rectProcessDisabled, rect.rectProcessDMSDisabled {
    fill: #d4d4d4;
    stroke: #c5c5c5;
}

path.rectProcessDMS{
    fill:#f8cecc;
    stroke:#eaadad;
    stroke-miterlimit:10
}
rect.rectProcessDMS{
    fill:#f8cecc;
    stroke:#eaadad;

}
rect.ProcessLanes{
    fill: #f9f9f9;
    stroke: none;
}












@media (max-width: 1200px){
.offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 480px;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    display: block !important;
  }
  .offcanvas-collapse.open > .navbar-nav
  {
      display: block;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu
  {
    position: initial;
  }
  li.nav-item::after {
    content: '';
    width: 0px;
    height: 0%;
    position: absolute;
    background-color: rgba(186, 21, 12, 0.8);
    top: 0;
    border-radius: 50%;
    margin: auto;
    bottom: 0;
    /* right: 0; */
    /* left: 0; */

}
.bbLogo{
    width: 40px;
    margin-left: 10px;
    position: absolute;
    z-index: 10000;
    top: 5px;
}
.tableWrap.table-responsive.tableFixed{
    display: none;
}
body.bg-light {
    padding-top: 90px;
    background-color: #f6f8fa!important;
}
}


@media (max-width: 991.98px) {


    .bbLogo{
        width: 40px;
        margin-left: 10px;
        position: absolute;
        z-index: 10000;
        top: 5px;
    }
    li.nav-item::after {
        
        width: 0px;
        height: 0%;        
        /* right: 0; */
        /* left: 0; */
    }
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 480px;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }


#rect192:hover #rect204{
    fill: url(#mx-gradient-f5f5f5-1-b3b3b3-1-s-0);
    stroke: rgb(102, 102, 102);

}

.dropdown-submenu {
    position: relative;
  }

  .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 1.2em;
  }

  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
  }







  .card.sfm-template {
    background-color: transparent;
    cursor: pointer;
}
  .sfm-template .card-header {
    background-color: #ba0c15;
    color: #ffffff;
    font-size: 0.9rem;
    font-weight: 600;
    text-align: center;
}
.card.sfm-template .card-body {
    border: 2px solid #1e272e;
    height: 180px;
    margin-top: 5px;
    background: #ffffff;
}

.card.sfm-template
.card-img-top, .card-img-bottom {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
}

.ifrmSfmDesign{
    height: calc(100vh - 120px);
    width: 100%;
    border: 0px solid #ccc;
    padding: 0;
    margin: 0;
}
.lnkCard .card-img, .card-img-top {  
    height: 166px;
}
.listIcon{
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.list-group a {
    font-size: 0.9rem;
}

* {
    font-family: 'Roboto' !important;
}